<!Doctype html>
<html>
   <head>
      <meta charset="utf-8"/>
      <title>Projetweb</title>
      <link rel="stylesheet" href="../css/projetasso.css"/>
      <head>
   <body>
      <header>
         <div class="i1"><img src="../Image/iut.png"/></div>
         <h1 class="titre">Geeko</h1>
         <hr/>
         <div id="menu">
            <nav>
               <ul>
                  <li><a href="projet.html">Accueil</a></li>
                  <li><a href="statut.html">Statut</a> </li>
                  <li><a href="rg.html">Reglement intérieur</a> </li>
                  <li><a href="membres.html">Membres</a> </li>
                  <li><a href="asso.html">Association ZOT'COD</a> </li>
                  <li><a href="photo.html">Photo</a> </li>
               </ul>
            </nav>
            <hr/>
         </div>
      </header>
      <section>
         <br/><br/>
         <div class="titre">
            <h1><u>Présentation du projet ZOT'CoD et de ses actions</u></h1>
            <iframe src="../document/zotcod.pdf" height="700" width="1150"></iframe>
         </div>
      </section>
      <hr/>
      <footer>
         <div id="reseau">
            <h1>Suivez nous sur:</h1>
            <a href="https://www.facebook.com/GeekoRT/"><img src="../Image/f2.png" /></a> <a href="https://twitter.com/Geeko_ThePlug"><img src="../Image/tw.png"/></a>
         </div>
      </footer>
   </body>
</html>